
Foreman - Refactor #31849

Move logic for building command from controller to separate class

02/10/2021 09:36 AM - Leos Stejskal

Status: New   

Priority: Low   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Move the logic for building command to separate class.

From https://github.com/theforeman/foreman/pull/8271#discussion_r571093651

History

#1 - 03/18/2021 09:15 AM - Leos Stejskal

- Subject changed from Host Registration - Move logic for building command from controller to separate class to Move logic for building command from

controller to separate class

#2 - 08/09/2021 01:11 PM - Leos Stejskal

- Priority changed from Normal to Low

- Triaged changed from No to Yes
